> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List available notaries

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/notaries

This method returns a paginated list of the available notaries for a given account.

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_read`.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/notary/getnotaries

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.

### Query parameters

- `startPosition` (integer, optional, default: 0) — The position within the total result set from which to start returning values. Default: 0.
- `count` (integer, optional, default: 100) — The maximum number of results to return. Default: 100.
- `search` (string, optional) — Filters the results based on the text that you specify. Use the `searchContext` parameter to limit your search to specific fields. **Note:** When `searchContext` is set to `Jurisdiction`, you can search by two-letter state abbreviation or full state name. When `searchContext` is set to `SessionType`, you can search by abbreviation (like "ipen" or "ron") or full term (like "in-person" or "remote").
- `searchContext` (string, optional) — Specifies which fields to search. Valid values: - `Any` (default) - `Name` - `Email` - `Jurisdiction` - `SessionType`
- `sort` (integer, optional) — Sorts results according to a specific property. Valid values: - `NameAsc` - `NameDesc` - `EmailAsc` - `EmailDesc` - `JurisdictionAsc` - `JurisdictionDesc` - `SessionTypeAsc` - `SessionTypeDesc`

## Response

### 200

Successful response

- `resultSetSize` (integer, optional) — The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the value of `totalSetSize`.
- `startPosition` (integer, optional) — The position within the total result set from which to start returning values. Default: 0.
- `endPosition` (integer, optional) — The last index position in the result set.
- `nextUri` (string, optional, nullable) — The URI for the next chunk of records based on the search request. It is `null` if this is the last set of results for the search.
- `priorUri` (string, optional, nullable) — The URI for the prior chunk of records based on the search request. It is `null` if this is the first set of results for the search.
- `totalSetSize` (integer, optional) — The total number of items in the result set. This value is always greater than or equal to the value of `resultSetSize`.
- `notaries` (list of NotarySummary, optional, nullable) — An array of `NotarySummary` objects representing the available notaries.

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Types

### NotarySummary

Information about a notary.

- `userId` (string, optional) — The ID of the user.
- `name` (string, optional, nullable) — The name of the notary.
- `email` (string, optional, nullable) — The email address of the notary.
- `jurisdictions` (list of NotaryJurisdictionSummary, optional, nullable) — An array of `NotarySummaryJurisdiction` objects.
- `hasDocusignCertificate` (boolean, optional) — Whether the notary has a docusign provided certificate

### NotaryJurisdictionSummary

- `jurisdictionId` (string, optional, nullable) — The ID of the jurisdiction.
- `jurisdictionName` (string, optional, nullable) — The name of the jurisdiction.
- `authorizedForIPen` (boolean, optional) — When **true,** the notary is authorized to perform in-person electronic notarization (IPEN) transactions.
- `authorizedForRon` (boolean, optional) — When **true,** indicates that the notary is authorized to perform remote online notarization (RON).

## Examples

**Response**

```json
{
  "resultSetSize": 1,
  "startPosition": 1,
  "endPosition": 1,
  "nextUri": "string",
  "priorUri": "string",
  "totalSetSize": 1,
  "notaries": [
    {
      "userId": "string",
      "name": "string",
      "email": "string",
      "jurisdictions": [
        {
          "jurisdictionId": "string",
          "jurisdictionName": "string",
          "authorizedForIPen": true,
          "authorizedForRon": true
        }
      ],
      "hasDocusignCertificate": true
    }
  ]
}
```